



if not exist "%LIBRARY_PREFIX%/lib/libharp.lib" exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist "%LIBRARY_PREFIX%/bin/harpdump.exe" exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
"%R%" -e "library('harp')"
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
